This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 703911 - Task switcher shown in middle of screen
Task switcher shown in middle of screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell-extensions (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-11 12:07 EDT by Espen Stefansen
Modified: 2012-08-07 13:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:17:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of task switcher docked center on screen (173.11 KB, image/png)
2011-05-11 12:07 EDT, Espen Stefansen
no flags Details

  None (edit)
Description Espen Stefansen 2011-05-11 12:07:51 EDT
Created attachment 498328 [details]
Screenshot of task switcher docked center on screen

Description of problem:
I installed gnome-shell-extensions-dock to get the task switcher docked on the right side. Instead it's located in the middle of the screen on the first display. I use two monitors and one is vertical. Screenshot attached.

[root@korax ~]# xrandr 
Screen 0: minimum 320 x 200, current 2970 x 1680, maximum 8192 x 8192
DisplayPort-0 connected 1920x1200+1050+204 (normal left inverted right x axis y axis) 518mm x 324mm
   1920x1200      60.0*+
   1920x1080      60.0  
   1600x1200      60.0  
   1280x1024      75.0     60.0  
   1152x864       75.0  
   1024x768       75.1     60.0  
   800x600        75.0     60.3  
   640x480        75.0     60.0  
   720x400        70.1  
DisplayPort-1 connected 1050x1680+0+0 left (normal left inverted right x axis y axis) 434mm x 270mm
   1680x1050      59.9*+
   1280x1024      75.0     60.0  
   1152x864       75.0  
   1024x768       75.1     60.0  
   800x600        75.0     60.3  
   640x480        75.0     60.0  
   720x400        70.1  

DisplayPort-1 is vertical.

Version-Release number of selected component (if applicable):
gnome-shell-extensions-dock-3.0.1-2.b20cbagit.fc15
gnome-shell-3.0.1-4.fc15.x86_64


How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2012-08-07 13:17:24 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.